<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_CONTACTS_M03_WORK_PRODUCT_2_FROM_M03_WORK_PRODUCT_TITLE'] = 'Lead Auditor&#039;s Work Products';
$mod_strings['LBL_CONTACTS_M03_WORK_PRODUCT_2_FROM_CONTACTS_TITLE'] = 'Lead Auditor&#039;s Work Products';
